Subject: Some questions for Mac gurus-Re

From: Desirat Michel <[email-masked]>

> Some questions for Mac gurus:
> 1. Have used CLK without major problems for almost 2 yrs. Have suddenly
> experienced a problem with getting access to both trad. and simp. input
> methods, despite repeated reinstallation, etc. Shuru fangfa changes to
> jianti zhongwen in the menu, with a broken circle symbol, and it is
> impossible to write simplified in any program. Removing the Trad.
> extensions from the ext. folder allows simplified, but with a similar
> effect for traditional, no input methods appear on the menu.
>
>I have had the problem of the broken circle symbol for simplified
>Chinese; the problem was fixed by restarting a couple of times. I haven't
>found any explanation for why it happens. Fortunately, I'm using a
>powerbook, so I rarely shut down and I'm not so subject to this
happening. Reinstalling the system software might be a viable answer.

If you still have problem, try to re-install the *Beijing* font and the
system script. Do not forget to desactivate the extensions when you start
the Mac!
If your *Beijing* font is really bad, perhaps you will not be able to delete it.
You can use ResEdit (dangerous) or MacTools to delete it. If it does not
work,the following works very well:
Open a new document with teach-text or any kind of word processor. Do not
write anything, just save the file under the name *Beijing*. Quit teach-tex
and put the new *Beijing* file in the system fonts.
When the Mac asks you if you want to replace the font *Beijing*, type
"yes". The Mac wil replace the reel Beijing file with the false one.
Finally, throw away the new *Beijing* document and re-install a good copy
of the reel *Beijing* font.
It works very well and also for the *Taipei* font (or any font you want).
And it is so exciting to cheat these stupid machines...